﻿#owl-promotion .item img{
    display: block;
    width: 100%;
    height: auto;
}
#owl-promotion .owl-buttons {
        display: none;
    }
    #owl-promotion:hover .owl-buttons {
        display: block;
    }
.owl-theme .owl-controls {
            text-align: center;
        }

            .owl-theme .owl-controls .owl-buttons .owl-prev {
                color: #FFF;
                display: inline-block;
                zoom: 1;
                *display: inline;
                font-size: 12px;
                width: 45px !important;
                height: 45px !important;
                filter: Alpha(Opacity=50);
                opacity: .7 !important;
                background: url(/Assets/img/Assets.png) !important;
                vertical-align: middle;
                text-align: center;
                background-position: -410px 0 !important;
            }

            .owl-theme .owl-controls .owl-buttons .owl-next {
                color: #FFF;
                display: inline-block;
                zoom: 1;
                *display: inline;
                font-size: 12px;
                width: 45px !important;
                height: 45px !important;
                filter: Alpha(Opacity=50);
                opacity: .7 !important;
                background: url(/Assets/img/Assets.png)!important;
                vertical-align: middle;
                text-align: center;
                background-position: -459px 0 !important;
            }

            .owl-theme .owl-controls.clickable .owl-buttons div:hover {
                filter: Alpha(Opacity=100);
                opacity: 1;
                text-decoration: none;
            }

        .owl-buttons {
            position: absolute;
            top: calc(50% - 26px);
            left: 0;
            width: 100%;
        }

            .owl-buttons .owl-prev {
                position: absolute;
                left: 0;
            }

            .owl-buttons .owl-next {
                position: absolute;
                right: 0;
            }

        .owl-pagination {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
        }

        .owl-theme .owl-controls .owl-page {
            display: inline-block;
            zoom: 1;
            *display: inline;
        }